/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 14px;
    line-height: 1.4;
    margin: 0px;
    min-height: 100%;
}
html {
    min-height: 100%;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
*:focus {
    outline: 0;
}
textarea:focus, input:focus{
    outline: 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/*
*   Global
*/
body {
    font-family: "Courier New", Courier, monospace;
    color: #585756;
    /* height: 100%; */
}
.education_class .edit-form-box, .education_class #add_artist, .education_class #publish_toggle, .education_class #tabort {
    display: none;
}
#content-container {
    padding: 35px;
    min-width: 1010px;
    position: relative;
    overflow-x: hidden;
}
.menu-type, .menu-item {
    font-size: 15px;
    color: #1d1e1c;
    text-transform: uppercase;   
}
.menu-item {
    font-size: 15px;
    letter-spacing: 1.5px;
}
.menu-type {
    font-family: 'berthold_akzidenz_grotesk_bMd', serif;
    text-transform: none;
}
.label {
    background-color: #1d1e1c;
    color: #fff;
    padding: 10px;
    font-family: 'didot_lt_stdbold', serif;
    font-family: 'berthold_akzidenz_grotesk_bMd', serif;
}
.label a {
    color: inherit;
    text-decoration: none;
}
.label .title {
    /*text-transform: uppercase;*/
    font-size: 18px;
}
.one-third {
    width: 33%;
    float: left;
    position: relative;
}
.page-width {
    /* min-width: 900px; */
}
.normal-but {
    padding: 10px;
    font-size: 10px;
    background-color: #1D1E1C;
    color: #FFF;
    display: inline-block;
}
.two-third {
    width: 66%;
    float: left;
    position: relative;
    overflow: hidden; 
}

.title {
    font-family: 'berthold_akzidenz_grotesk_bMd', serif;
}
.two-third .content {
    max-width: 800px;
    margin: auto;
}
.one-third .content {
    margin-right: 40px; 
    display: block;
}
.line-break {
    height: 4px;
}
.share-pile {
    color: #fff;
    font-size: 26px;
    width: 100px;
    height: 100px;
    float: right;
    margin-left: 20px;
}
.share-pile:hover {
    opacity: 0.8;
}
.share-pile .dark {
    margin-top: 36px;
}
.one-third a {
    text-decoration: none;
    color: inherit;
}
.button {
    display: inline-block;
    text-transform: uppercase;
    background-size: initial;
    padding: 6px;
}
#nyhetsbrev {
  padding: 23px; text-align: center; color: #fff; background-color: #1d1e1c; font-size: 30px; line-height: 26px;  
}
#nyhetsbrev:hover {
    background-color: #424440;
}
.link-div, .link-div-nolink {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    color: #fff;
    padding: 10px;
    margin-top: 20px;
    margin-bottom: 10px;
    margin-right: 40px; 
    background-color: #1d1e1c;
    text-decoration: none;
}
.link-div:hover {
    cursor: pointer;
    background-color: #888888;
}
.right {
    float: right;
}
.link-div-nolink input {
    background-color: transparent;
    padding: 4px;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #fff;
    border: 0px;
    font-size: 15px;
    width: 80%;
    /* text-transform: uppercase; */
    /* font-weight: bold; */
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #fff;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #fff;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #fff;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #fff;
}
.page {
    clear: both;
    padding-top: 50px;
    border-top: 1px solid #1D1E1C;
    margin-top: 90px;
    clear: both;
    min-height: 300px;
}
.section {
    margin-bottom: 30px;
}
.section-grey {
    background-color: #1d1e1c;
    background-color: #dadad9;
    padding: 20px;
    padding-top: 20px;
    color: #1d1e1c;
    font-size: 14px;
}
.section-grey .title {
    font-size: 15px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 10px;
}
.section-grey .reg {
    color: #898989;
    color: #585756;
}
.section .item {
    margin-top: 16px;
}
.section .bold {
    font-weight: bold;
}
.section a {
    text-decoration: inherit;
}
.section a:hover {
    text-decoration: underline;
}
.artikel a {
    color: inherit;
}
/*
*   Menu
*/
.menu {
    padding-bottom: 17px;
    background-color: #fff;
    width: auto;
    top: 0px;
    padding-top: 35px;
    position: absolute;
    min-width: 930px;
    padding-right: 0px;
    z-index: 99999;
}
.menu-item, .menu-logo {
    float: left;
    margin-right: 35px;
    border-bottom: 0px solid transparent;
    cursor: pointer;
}
.menu-item {
    line-height: 20px;
    margin-top: 69px;
    padding: 5px;
    padding-left: 8px;
    padding-right: 8px;

}
.menu-item:hover, .selected {
    border-bottom: 0px solid #1d1e1c;
    background-color: #1d1e1c; 
    color: #fff;
}
.menu-search {
    float: right;
    line-height: 20px;
    margin-top: 20px;
    padding: 8px;
    border: 2px solid #1d1e1c;
    width: 200px; 
    margin-right: 70px;
}

.menu-item-search {
    background-color: #1d1e1c;
     color: #fff;
    padding: 9px;
    padding-right: 12px;
    padding-left: 12px;
    float: right;
    margin-top: 65px;
    font-size: 16px; 
    margin-right: 0px; 
}
.label a {
    color: inherit;
}
.section-grey a {
    color: inherit;

}
.section-grey a {
    text-decoration: none;
    
}
.section-grey a:hover {
    text-decoration: underline;
}
.menu-social {
    background-color: #fff;
    color: #1d1e1c;
    font-size: 18px;
    width: 32px;
    text-align: center;
    margin-right: 4px;
}
.menu-item-search:hover {
    background-color: grey;
}
.menu-social:hover {
    background-color: #1d1e1c;
     color: #fff;    
}
.menu-arrivals:hover {
    background-color: #fff !important;
    border-bottom: 2px solid #000;
    margin-bottom: -2px;
}
.menu-link {
    display: inline-block;
    cursor: pointer;
}
/*
*   Frontpage
*/
.featured-wheel {
    width: 100%;
    height: 500px;
    margin-top: 120px;
    overflow-y: hidden;
    position: relative;
}
.featured-wheel-container {
    width: 100%;
    overflow: hidden;
}
.controls div {
    display: inline-block;
    cursor: pointer;
    margin-right: 6px;
    font-size: 16px;
}
.featured-wheel .controls {
    position: absolute;
    bottom: 10px;
    width: 100px;
    margin-left: -50px;
    z-index: 999;
    color: #fff;
}
.featured-wheel .front-big {
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    background-position: center center;
    background-size: cover;
    position: relative;
    margin-top: 0px;
    display: inline-block;
}
.featured-wheel .front-big img {
    margin-left: 60px;
}
.news-lists {
    width: 100%;
    margin-top: 15px;
    overflow: hidden;
}
.artikel a {
    text-decoration: none;
}
.artikel a:hover {
    text-decoration: underline;
}
.section .menu-type {
    /* text-align: center; */
    margin-bottom: 10px;
}
.list {
    width: 33%;
    float: left;
    max-height: 480px;
}
.news-lists .list {
    width: 100%;
}
.list .header, .list .body {
    padding: 5px;
}

.list .wrapper .pile {
    float: left;
    width: 32%;
    margin-right: 2%;
    margin-top: 20px;
}

.list .wrapper .pile:last-child {
    margin-right: 0%;
}

.list .wrapper .pile .label {
    margin-top: -70px;
}

.alpha-head {
    text-transform: uppercase;
    margin-top: 25px;
    margin-bottom: 5px;
    font-size: 14px;
}
.list .header, .header {
    padding: 3px;
    padding-bottom: 3px;
    border-bottom: 0px solid #1d1e1c;
    background-color: #1d1e1c;
    color: #fff; 
    text-align: center;
    font-size: 15px;
    font-family: "Courier New", Courier, monospace;
    letter-spacing: 1.5px;
}
.list .body {
    width: 100%;
    max-width: 500px;
    margin: auto;
    position: relative;
}
.pile-hover {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: #fff;
    height: 100%;
    width: 100%;
    z-index: 999;
    opacity: 0.70;
    color: #000;
}
.pile-hover-content {
    display: table;
    vertical-align: middle;
    height: 100%;
    text-align: center;
    width: 90%;
    padding-left: 5%;
    padding-right: 5%;
    /* height: 100%; */
    /*
    height: 100%;
    width: 100%;
    vertical-align: middle; */
}
.pile-hover-content span {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.pile {
    position: relative;
}
.list .body .pile {
    cursor: pointer;
    opacity: 0.9;
    max-height: 300px;
}
.list .body .pile img {

}
.list .body .pile:hover {
    opacity: 1;
}
.list .body .label {
    opacity: 1;
}
.list .news-item {
    padding-top: 20px;
    border-bottom: 1px solid #acacac;
    padding-bottom: 20px;
}
.list .news-item:last-child {
    border-bottom: 0px solid #acacac;
}
.list .news-item .image {
    width: 75px;
    float: left;
}
.list .artikel {
    float: left;
    padding-left: 10px;
}
.list .artikel .title {
    font-size: 15px;
    color: #1d1e1c;
}
.list .readmore {
    text-decoration: underline;
    clear: both;
    margin-top: 4px;
    display: inline-block;
}

/*
*   About
*/
.about div.one-third div.content a {
    text-decoration: underline;
}

/*
*   Exhibitions
*/
.exhibitions .header {
    margin-bottom: 15px;
}

div.pinterest {
    width: 67%;
    min-width: 500px;
}

#exhibitions .body .label.pile {
    float: left;
    margin-top: -70px;
}

.body.wrapper .pile {
    margin-bottom: 20px;
    cursor: pointer;
}

div.pinterest div.wrapper {
    width: 100%;
    margin: 0px;
    display: block;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    
    column-count: 2;
    column-gap: 20px;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	margin-bottom: 20px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#exhibitions .body {
    display: inline-block;
    column-break-inside: avoid;
    
    position: relative;
    cursor: pointer;
    margin-bottom: 20px;
}
#exhibitions .body img, div.pinterest div.wrapper .pile img {
    width: 100%;
}
#exhibitions .right {
    float: right;
}
#exhibitions .body .pile {
    opacity: 0.9;
}
#exhibitions .body .pile:hover, #exhibitions .body .label {
    opacity: 1;
}
/*
*   Portfolios
*/
.portfolios .header {
    margin-bottom: 15px;
}
#portfolios .body {
    float: left;
    width: 37%;
    height: 200px;
    position: relative;
    clear: both;
    cursor: pointer;
}
#portfolios .right {
    float: right;
}
#portfolios .body .pile {
    opacity: 0.9;
}
#portfolios .body .pile:hover, #portfolios .body .label {
    opacity: 1;
}
/*
*   Contact
*/
.contact {
    padding-top: 40px;
    text-align: center;
}
.contact .body {
    margin: auto;
    display: inline-block;
    width: 90%;
    height: 700px;
    position: relative;
    clear: both;
    cursor: pointer;
}
.contact .right {
    float: right;
}

/*
*   Admin tools
*/
.content-popup {
    position: absolute;
    position: fixed;
    display: none;
    padding: 0px;
    font-size: 30px;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    z-index: 999998;
    text-align: center;
}
.trashme {
    display: inline-block;
    cursor: pointer;
}
.content-popup-close, .single-content-close {
    color: #EFCA62;
    position: absolute;
    top: 12px;
    right: 15px;
    width: 70px;
    height: 70px;
    cursor: pointer;
    text-align: center;
    background-image: url('../img/close.png');
    background-position: center center;
    background-repeat: no-repeat;
}
.content-popup-close:hover, .single-content-close:hover {
    background-size: 80%;
}
.content-popup-back {
    width: 100%;
    height: 100%;
    z-index: 1;
    position: absolute;
    top: 0px;
    left: 0px;
    /*background-color: #fff;
    background-color: red; */
    opacity: 0.9;
    cursor: pointer;
    background-image: url('../img/content/big_img7.jpg');
    background-size: cover;
    background-position: center center;
}
.dark a {
    color: inherit;
}
.back2 {
    background-image: url('../img/content/big_img2.jpg');
}
.back3 {
    background-image: url('../img/content/big_img3.jpg');
}
.back4 {
    background-image: url('../img/content/big_img4.jpg');
}
.back5 {
    background-image: url('../uploads/full/1409170853.jpg');
}
.back6 {
    background-image: url('../img/content/big_img6.jpg');
}
.back7 {
    background-image: url('../img/content/big_img1.jpg');
}
.content-popup-content {
    /*background-color: #fff;*/
    z-index: 2;
    display: table;
    height: 100%;
    width: 100%;
    position: relative;
    margin-top: 0px;
}
.admin-time {
    font-size: 12px;
    display: inline-block;
    margin-top: 10px;
}
.content a {
    color: inherit;
}
.content-html {
    padding-top: 0px;
    text-align: left;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    font-size: 36px;
}
.single-content .content-html {
    color: inherit;
    padding: 30px;
}
.message-popup {
    position: absolute;
    position: fixed;
    display: none;
    background-color: #000;
    color: #fff;
    padding: 25px;
    font-size: 30px;
    left: 50px;
    top: 50px;
    z-index: 9999999;
}
.admin-forms input, .admin-forms textarea {
    background-color: transparent;
    color: #fff;
    border: 0px;
    border-bottom: 3px solid #fff;
    font-size: 36px;
    
    font-family: "Courier New", Courier, monospace;
    font-family: 'berthold_akzidenz_grotesk_bMd', serif;
    width: 90%;
    max-width: 600px;
    margin-bottom: 0px;
    vertical-align: bottom;
    line-height: 36px;
}
.go-med input {
    margin-bottom: 35px;
}
.admin-forms textarea {
    border: 3px dashed #fff;
    height: 150px;
}
.admin-forms {
    margin-top: -50px;
}
.admin-forms a {
    color: inherit;
    text-decoration: inherit;
}
.admin-forms a:hover {
    color: inherit;
    text-decoration: underline;
}
.edit-forms ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #585756;
}
.edit-forms :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #585756;
}
.edit-forms ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #585756;
}
.edit-forms :-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #585756;
}
.edit-forms select {
    font-family: "Courier New", Courier, monospace; 
    background-color: inherit;
    font-size: inherit;
    border: 1px dashed #E0E0E0;
    color: inherit;
    padding: 1px;
}
.edit-forms a {
    color: inherit;
}
.heading {
    color: #fff; 
    font-size: 36px;
    font-family: 'didot_lt_stdbold', serif;
    font-family: 'berthold_akzidenz_grotesk_bMd', serif;
}
.admin-title, .admin-title-no, .admin-edu a {
    font-size: 20px;
    color: #1D1E1C;
    margin-top: 10px;
    font-family: 'didot_lt_stdbold', serif;
    padding-left: 20px;
    font-family: 'berthold_akzidenz_grotesk_bMd', serif;
}
.admin-edu {
    margin-top: 10px;
}
.admin-edu a:hover {
    text-decoration: underline;
}
.admin-title-no {

}
.admin-title-no a {
    color: inherit;
    text-decoration: none;
}
.admin-title-no a:hover {
    text-decoration: underline;
}

.admin-title:hover {
    cursor: pointer;
    text-decoration: underline;
}
.asset-list {
    line-height: 24px;
    font-size: 14px;
}
.asset-img {
    display: inline-block;
    margin-right: 20px;
}
.asset-img img {
    width: 168px;
}
.asset-list input {
    padding: 2px;
    margin-top: 5px;
    font-size: 12px;
    width: 160px;
}
.asset-list a {
    color: inherit;
}
.admin-section i {
    margin-right: 7px;
}
.admin-section {
    display: none;
    padding-left: 30px;
    font-size: 26px;
}
.admin-section a {
    text-decoration: none;
    color: inherit;
    display: inline-block;
    border-bottom: 0px solid transparent;
    cursor: pointer;

}
.admin-section a:hover {
    text-decoration: underline;
    border-bottom: 0px solid #585756;
}
.admin-but {
    margin-bottom: 0px;
    padding: 7px;
    padding-left: 16px;
    padding-right: 16px;
    line-height: 36px;
    font-size: 22px;
    background-color: transparent;
    border: 3px solid #fff;
    display: inline-block;
    margin-left: 15px;
    color: #fff;
    cursor: pointer;
    vertical-align: bottom;
    margin-top: 20px;
    font-family: 'berthold_akzidenz_grotesk_bMd', serif;
}
.admin-but:hover {
    background-color: #72B275;
}

/*
*   Admin edit pages
*/
.edit-forms {
    padding-left: 20px;
}
.edit-forms input {
    margin-top: 7px;
    border: 0px;
    border-bottom: 1px solid #1D1E1C;
    color: #1D1E1C;
    background-color: transparent;
    font-size: 20px;
    font-family: 'berthold_akzidenz_grotesk_bMd', serif;
    font-family: "Courier New", Courier, monospace;
    vertical-align: bottom;
    line-height: 20px;
    width: 90%;
    max-width: 600px;
}
.edit-back {
    /*position: absolute;
    right: 20px;
    top: 10px; */
    font-size: 14px;
    margin-left: 20px;
    padding: 10px 14px 10px 14px;
    display: inline-block;
    margin-bottom: 30px;
}
.edit-but, .edit-butted {

    padding: 10px;
    display: inline-block;
    background-color: #F2F2F2;
    background-color: #d5eff2;
    margin-top: 20px;
    cursor: pointer;
    margin-right: 10px;
    padding-top: 7px;
    padding-bottom: 7px;
    font-size: 12px;
}
.edit-last-saved {
    padding: 10px;
    display: inline-block;
    margin-top: 20px;
    margin-right: 10px;
    padding-top: 7px;
    padding-bottom: 7px;
    font-size: 12px;    
}
.edit-but i {
    margin-right: 5px;
    font-size: 120%;
}
.new-post-but {
    padding: 17px 23px 13px 23px;
    text-align: center;
    font-size: 18px;
}
.new-post-but i {
    font-size: 40px;
    margin-right: 0px;

}
.edit-but:hover {
    background-color: #1D1E1C;

    color: #fff;
}
.active {
    background-color: #56CC6F;
    color: #fff;
}
.edit-forms textarea, .form-textarea  {
    background-color: #F2F2F2;
    margin-top: 30px;
    border: 0px;
    width: 90%;
    max-width: 900px;
    height: 400px;
    font-size: 18px;
    font-family: 'berthold_akzidenz_grotesk_bMd', serif;
    font-family: "Courier New", Courier, monospace;
    border: 1px dashed #E0E0E0;
    padding: 10px;
}
.image_assets {
    margin-top: 20px;
}
.image_container, .edit-form-box {
    background-color: #F2F2F2;
    width: 90%;
    max-width: 920px;
    margin-top: 10px;
    position: relative;
    border: 1px dashed #E0E0E0;
}
ul.image_assets, li.image_container {
  list-style-type: none;
  list-style: none;
  padding-left: 0px;
}
.image_container a, .edit-form-box a {
    color: inherit;
    
}
.edit-form-box {
    font-size: 18px;
    line-height: normal;
    color: #585756;   
}
.tabort {
    background-color: #E0E0E0;
    background-color: #d5eff2;
    display: inline-block;
    cursor: pointer;
    padding: 7px;
    margin: 20px;
    margin-right: 5px;
    margin-top: 10px;
    font-size: 12px;
}

.tabort:hover {
    background-color: #585756;
    color: #fff;
}
.image_assets input, .edit-form-box input {
    font-size: 18px;
    line-height: normal;
    color: #585756;
    border-bottom: 1px dashed #E0E0E0;
    padding: 2px 0px 2px 0px;
    margin: 20px;
    margin-top: 20px;
    margin-bottom: 10px;
    width: 60%;
}
.edit-form-box input {
    margin: 0px;
}
.edit-form-box .datepicker {
    width: 110px;
    font-size: 16px;
}
.edit-form-box i {
    font-size: 0.8em;
    vertical-align: top;
    margin-top: 4px;
}
.edit-form-box {
    margin-top: 30px;
}
.art_name {
    font-size: 18px;
}
.image_assets .image_asset_thumb {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 175px;
    height: 100px;
}
.image_assets .image_asset_thumb img {
    width: 175px;
}
.image_assets textarea {
    color: #585756;
    font-size: 12px;
    height: 40px;
    margin: 20px;
    margin-top: 0px;
    padding: 2px;
    font-style: italic;
    margin-bottom: 0px;
    width: 60%;
}
.image_assets ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #585756;
}
.image_assets :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #585756;
}
.image_assets ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #585756;
}
.image_assets :-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #585756;
}
#add-artist-box {
    display: none;
}
.add-button {
    background-color: #585756;
    color: #fff;
    display: inline-block;
    padding: 3px 8px 1px 8px;
    font-size: 18px;
    cursor: pointer;
}
.add-button:hover {
    background-color: #aeaeae;
}
.art-select {
    padding: 10px;
    display: inline-block;
    text-align: center;
}
.art-select img {
    width: 100px;
}

/*
**  Single content
*/

.single-content {
    min-height: 100%;
    position: relative;
    margin: 0px;
    margin-top: -70px;
    color: #000;
    padding-bottom: 350px;

}
.single-content-close {
    background-image: url('../img/close_dark.png');
}
.single-html {
    text-align: left;
    margin: auto;
}
.single-title {
    font-family: 'didot_lt_stdbold', serif;
    font-size: 30px;
    margin-bottom: 10px;
    font-family: 'berthold_akzidenz_grotesk_bMd', serif;
}

.flow {
    float: left;
    clear: left;
    color: #585756;
    text-align: left;
}
.flow img {
    width: 100%;
    opacity: 0.9;
    cursor: pointer;
}
.flow img:hover {
    opacity: 1;
}
.label {
    color: #fff;
    display: inline-block;
}
.flow-text {
    padding: 30px;
    color: #1D1E1C;
    background-color: #F4F4F4;
}
.bildtext {
    font-size: 12px;
    font-style: italic;
    color: #585756;
    padding-top: 10px;
}
input {
    font-family: "Courier New", Courier, monospace;
    font-family: 'berthold_akzidenz_grotesk_bMd', serif;
    font-size: 18px;
}
.dark input, .dark textarea {
    margin-top: 10px;
    padding: 5px 0px 0px 0px;
    width: 97%;
    border: 0px solid #fff;
    font-size: 18px;
    /* font-family: 'didot_lt_stdbold', serif; */
    font-family: 'didot_lt_stdbold', serif;
    font-family: "Courier New", Courier, monospace;
    color: #fff;
}
.dark input {
    width: 66%;
    border-bottom: 2px solid #fff;
    background-color: transparent;
    font-family: "Courier New", Courier, monospace;
}
.dark textarea {
    height: 70px;
    margin-top: 20px;
    border: 2px solid #fff;
    background-color: transparent;
    padding: 5px;
}
.white-but {
    padding: 10px;
    color: #1D1E1C;
    font-size: 12px;
    background-color: #fff;
    float: right;
    margin-top: 20px;
    cursor: pointer;
    font-size: 16px;
}
#add-tag {
   font-size: 12px; 
   padding: 0px;
   line-height: 12px;
   color: #585756;
   border-bottom: 1px solid #585756;
   margin-top: 0px;
   padding-bottom: 1px;
   margin-right: 0px;
   width: 100%;
}
#tag-maker {
    margin-top: 10px;
    max-width: 900px;
}
.tag-mark {
    display: inline-block;
    padding: 5px;
    background-color: #585756;
    margin-right: 7px;
    margin-bottom: 7px;
    color: #fff;
}
.back_empty {
    background-image: none;
    background-color: #fff;
    opacity: 0.9;
}
div#preloaded-images {
   position: absolute;
   overflow: hidden;
   left: -9999px; 
   top: -9999px;
   height: 1px;
   width: 1px;
}

/* Alone */

.alone {
    padding: 35px;
    position: relative;
}
.hor-scroll {
    background-color: #000;
    
    color: #fff;
    position: fixed;
    /* top: 50%;
    margin-top: -30px; */
    bottom: 10px;
    height: 20px;
    width: 20px;
    padding: 15px;
    font-size: 16px;
    cursor: pointer;
}
.hor-scroll:hover {
    background-color: #585756;
}
.linkme {
    cursor: pointer;
}
.linkme a {
    color: inherit;
    text-decoration: inherit;
}
.linkme a:hover {
    text-decoration: underline;
}
#close_scroll {
    right: 10px;
}
#right_scroll {
    right: 70px;
}
#left_scroll {
    right: 130px;
}
.alone-col {
    float: left;
    width: 420px;
    font-family: "Courier New", Courier, monospace;
    font-size: 12px;
    color: #585756;
    text-align:justify;
    margin-right: 30px;
}
.alone .header {
    margin-bottom: 15px;
}
/* Front text */
.front-stuff {
    position: absolute;
    top: 100px;
    left: 100px;    
}
.front-text {
    background-color: #fff;
    display: inline-block;
    padding: 8px;
    padding-left: 12px;
    padding-right: 12px;
    font-size: 60px;
    font-family: 'berthold_akzidenz_grotesk_bMd', serif;
    color: #1D1D1B;
    max-width: 510px;
    line-height: 60px;
}
.front-text-bread {
    background-color: #fff;
    display: inline-block;
    padding: 7px;
    padding-left: 13px;
    padding-right: 13px;
    font-size: 15px;
    color: #1D1D1B;
    margin-top: 10px;
    max-width: 510px;
}
.front-text:hover, .front-text-bread:hover {
    color: #000;
}

.map-canvas {
    height: 300px;
    width: 100%;
}

.black {
    background-image: none;
    background-color: #1D1E1C;
}
.single-txt, .content-arrows {
    position: absolute;
    bottom: 13px;
    right: 13px;
    background-color: #fff;
    padding: 12px;
    color: #585756;
    font-size: 12px;
    text-align: left;
}
.content-arrows {
    display: none;
    left: 13px;
    bottom: 13px;
    z-index: 999999;
    width: 20px;
    text-align: center;
    cursor: pointer;
    font-size: 14px;
}
/*
.content-arrows:hover {
    background-color: #585756;
    color: #fff;
} */
.content-arrows-right {
    left: 69px;
}
.share-but {
    padding: 5px;
    background-color: #1D1E1C;
    color: #fff;
    display: inline-block;
    margin-right: 3px;
    width: 26px;
    height: 26px;
    line-height: 26px;
    font-size: 18px;
    text-align: center;
    cursor: pointer;
}
.share-but:hover {
    background-color: #888;
}
/* SINGEL POP */

.single-pop {
    position: absolute;
    position: fixed;
    left: 0px;
    right: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 999999999;
    overflow-x: scroll;
    display: none;
}
.alone {

}
.single-pop-content {
    width: 100%;
}
.single-pop-back {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #fff;
    left: 0px;
    top: 0px;
    opacity: 0.9;
}
.single-html {
    margin-top: 80px;
    color: inherit;
    width: 100%;
    overflow-x: scroll;
}

/*
*
*   Auth
*/

.auth-div {
    margin-left: 30px;
    margin-top: 40px;
    font-size: 18px;
}
.auth-div input {
    font-family: inherit;
    color: inherit;
    padding: 5px;
    margin-top: 5px;
}
.auth-div input[type=submit] {
    background-color: #1D1E1C;
    color: #fff;
    border: 0px;
    padding: 15px;
    margin-top: 10px;
}
.auth-div input[type=submit]:hover {
    background-color: grey;
}
.auth-div a {
    text-decoration: underline;
}
.auth-div #infoMessage {
    background-color: #F4E987;
}
.auth-div #infoMessage p {
    padding: 10px;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}


.fet-start {


}

.fet-start .pile:hover img {
    opacity: 0.9;
}

.client-wall img {
    display: inline-block;
    margin: 37px;
    margin-bottom: 0px;
    margin-top: 0px;
}
.client-wall {

}

